<?php

function dirmtime($directory) {
    // 1. An array to hold the files.
    $last_modified_time = 0;

    // 2. Getting a handler to the specified directory
    $handler = opendir($directory);

    // 3. Looping through every content of the directory
    while ($file = readdir($handler)) {
        // 3.1 Checking if $file is not a directory
        if(is_file($directory.DIRECTORY_SEPARATOR.$file)){
            $files[] = $directory.DIRECTORY_SEPARATOR.$file;
            $filemtime = filemtime($directory.DIRECTORY_SEPARATOR.$file);
            if($filemtime>$last_modified_time) {
                $last_modified_time = $filemtime;
            }
	}
    }

    // 4. Closing the handle
    closedir($handler);

    // 5. Returning the last modified time
    return $last_modified_time;
}

?>



<table bgcolor = "black" width = "1024px" height = "20px" style = "font-color = black">

<tr>

<td align = "left" width = "468px" style = "font-size: 12px">

All Rights Reserved 2012 - Zeeshan Electronics 

</td>

<td align = "left" style = "font-size: 12px; font-color: white;">

<?php

$directory = dirname(__FILE__);

$dir_last_modified_time = dirmtime($directory);

echo "Updated On : " . date('d M Y ', $dir_last_modified_time);

?>

</td>

<td align = "right" style = "font-size: 12px; font-color: white">

Web Team, Zeeshan Electronics

</td>

</tr>

</table>
